
aside.sidebar .-container,aside.sidebar .-home-section-item.title.back-img,aside.sidebar .quote-area {
    padding: 0
}

loadmore--inpuarea{
    display:flex;
    align-items:center;
    justify-content:center;
    margin-top: 30px;
}postsscrollloader{
    display:flex;
    background: var(--uicolor);
    padding: 10px 17px;
    border-radius:20px;
    color:#fff;
    font-size: 19px;
    cursor:pointer;
    font-weight:500;
    line-height: 1.5;
}

.tb-box.active,.wp-caption.alignnone img,[lang=ar] span.ar,[lang=en] span.en {
    display: block
}

p.wp-caption-text {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: end;
    line-height: 1.1;
    font-size: 103px;
    flex-direction: column;
    padding: 50px;
    font-weight: 700;
    -webkit-background-clip: text
}

[lang=en] p.wp-caption-text {
    width: 382px;
    font-size: 61px;
    left: initial
}

p.wp-caption-text span {
    display: block;
    font-size: 40px;
    color: #7dbc4e
}

aside.sidebar .col-lg-6 {
    min-width: 100%;
    margin-bottom: 20px
}



.blog-info {
    margin: 15px 0 50px;
    border-radius: 15px
}

.tabs {
    display: flex;
    justify-content: center
}

.tb-box,[lang=ar] span.en,[lang=en] div#main_nav>ul>li:last-child,[lang=en] div#main_nav>ul>li:nth-last-child(2),[lang=en] span.ar {
    display: none
}

.tb {
    padding: 11px 30px 6px;
    background: #eee;
    margin: 5px;
    border-radius: 7px;
    font-size: 18px;
    cursor: pointer
}

.tb.active {
    background: linear-gradient(45deg,#015931,#8bc751);
    color: #fff
}

.tb-box {
    margin: 15px 0
}

.tb-box img {
    display: block;
    width: 100%;
    margin: 15px 0
}

a.opt {
    display: block;
    box-shadow: 0 0 30px #0000001a;
    height: calc(100% - 15px)
}

a.opt figure {
    height: 230px;
    position: relative;
    z-index: 1;
    margin: 0
}

a.opt figure img {
    display: block;
    object-fit: cover;
    width: 100%;
    height: 100%
}

.counter-area~h2.widgettitle {
    margin-top: 50px
}

a.opt h3 {
    font-size: 17px;
    padding: 34px
}

a.opt figure:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background: #00000042;
    transition: .35s;
    opacity: 0
}

a.opt:hover figure:before {
    opacity: 1
}

article.options {
    padding: 50px 0
}

ul#menu-csm li {
    display: block!important
}

.--single-waqf-in {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    flex: 1;
    --sidebar-width: 380px;
    position: relative;
}

.-side-single-in {
    --sidebar-width: 390px;
    display: block;
    min-width: var(--sidebar-width);
    max-width: var(--sidebar-width);
    position: sticky;
    top: 140px;
    transition: .18s;
    height: fit-content
}



.blog-single-area.pt-120.pb-120 .row {
    gap: 40px;
}

.sidebar .contact-form,aside.sidebar form {
    flex-direction: column
}

aside.sidebar form.wpcf7-form.init p {
    width: 100%
}

aside.sidebar .quote-header h2 {
    margin: 0
}

.blog-single-area.pt-120.pb-120 .-container {
    max-width: 1400px
}

.rtl h1,.rtl h2,.rtl h3,.rtl h4,.rtl h5,.rtl h6 {
    font-family: "El Messiri",serif
}

.rtl * {
    letter-spacing: 0;
    direction: rtl
}

.blog-info h2 {
    font-size: 35px;
}

.blog-info h2,.blog-info h3 {
    line-height: 1.2;
    margin-top: 20px;
    margin-bottom: 15px;
    font-weight: 700;
}




.transparent {
    opacity: .8
}


.btns a:hover {
    transform: translateY(2px)
}

.btns a svg {
    margin-inline-end:5px}

.btns {
    display: flex
}


@media(max-width: 767px) {
    form.wpcf7-form.init p {
        min-width:100%
    }

    .callaction-contact-box {
        flex-direction: column;
        flex-direction: column-reverse
    }

    .callaction-contact-box img {
        width: 100px!important;
        margin-bottom: 20px
    }

    .btns {
        width: 100%;
        flex: 1
    }

    .btns a {
        font-size: 16px;
        padding: 10px;
        flex: 1
    }

    .btns a svg {
        width: 15px
    }
}

.btns.expanded,.btns.expanded a {
    flex: 1
}

.sc_card {
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.16),0 0 0 1px rgba(0,0,0,.08);
    border-radius: 4px;
    background: #fff;
    margin: 2em auto;
    width: 100%;
    overflow: hidden;
    padding: 1em;
    box-sizing: border-box
}

li.gallery-icon.landscape img {
    height: revert-layer;
}

.sidebar  .title {
    font-size: 21px;
    margin-bottom: 20px;
    position: relative;
    padding-inline-start: 20px;
    color: var(--textcolor);
    line-height: 1.5;
    }

.sidebar .title:before {
      display: block;
    content: "";
    position: absolute;
    height: 22px;
    width: 2px;
    right: 0;
    top: 4px;
    transform: rotate(12deg);
    background-color: var(--uicolor);
}
.sidebar .title:after {
        display: block;
    content: "";
    position: absolute;
    height: 22px;
    width: 2px;
    right: 7px;
    top: 4px;
    transform: rotate(12deg);
    background-color: var(--uicolor);
}


.-page-toper div#contact_us {
    padding-top: 0;
}

.blog-single-area.pt-120.pb-120 div#gallery-1 {
    margin-top: 30px;
}


.partners {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}

.partners .deensimc-img-wrapper {
    flex: 1;
    min-width: 189px;
    max-width: 250px;
    min-height: 100px;
}

.partners .deensimc-img {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

aside.sidebar {
    padding: 20px;
    display: grid;
    gap: 35px;
    opacity: 1;
    border-radius: 20px;
    border-bottom: 2px solid #00000021;
    background: linear-gradient(0deg, #04a1ff29, transparent);
    position: relative;
    overflow: hidden;
}

.con {
    padding: 16px 0;
    border-block: 1px solid #000000;
}

ol {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 20px;
    unicode-bidi: isolate;
}


.blog-single-area {
    margin-top: 30px;
}

.blog-single-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.blog-details * {font-size: 18px;}

.--post-share- {
    padding: 21px;
}

.--post-- {
    line-height: 44px;
    font-size: 34px;
    font-weight: 700;
    margin-bottom: 16px;
}

.-waqf-created-box-share {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.imgs img{
    width: 100%;
}

.post-author {
    display: flex;
    flex-wrap: wrap;
}
table p {
    padding: 0;
    height: 100%;
    justify-content: center;
    align-items: center;
    font-size: 15px;
}

table b {
    min-width: max-content;
    padding: 0;
    height: 100%;
    justify-content: center;
    align-items: center;
}
table{max-width:100%;height:auto!important}

 table tr{border:1px solid var(--border)}

 table tr:last-child{border-bottom:1px solid var(--border)}.table__container table{max-width:100%}
 table tr{border-top:1px solid #aaa}
 table tr:last-child,.table__container table tr:last-child{border-bottom:1px solid #aaa}
 table tr:first-child,p.bk-content{font-weight:400}.single-post-parent-container-content strong.bk-title{margin:10px 0 0;display:block}features--block:before{content:"";-webkit-transform-origin:50% 50%;transform-origin:50% 50%;content:"";position:absolute;z-index:-1;bottom:-32px;left:50%;margin-left:-16px;background:#10428b;height:32px;width:32px;border-radius:32px;-webkit-transform:scale(1);transform:scale(1);-webkit-transform-origin:50% 50%;transform-origin:50% 50%;-webkit-transition:-webkit-transform .5s ease-out;transition:transform .5s ease-out,-webkit-transform .5s ease-out}features--block:hover:before{transform:scale(150)}services--block{border-radius:25px;transition:.35s}services--block i{width:100px;height:100px;border-radius:50%;background:#fff;font-size:55px;color:#00adff;align-items:center;justify-content:center}.album-holder.open{opacity:1;visibility:visible;pointer-events:all}.works-single-img- .owl-next,.works-single-img- .owl-prev,views{visibility:hidden;opacity:0}p.bk-content{font-size:16px;color:#343434;margin:0!important;line-height:1.5}benfit i,benfit p{color:var(--contentcolor)}features--block{position:relative;padding:20px!important;border-radius:20px;margin-bottom:20px!important}i.fa-thin.fa-phone-volume{transform:rotate(203deg)}features--block img{min-width:110px;height:auto;border-radius:25px;border:1px solid var(--border);max-width:130px!important}.box-title{margin-inline-start:13px!important;text-align:right}.table-wrapper{margin-bottom:10px!important}
 table{border-right:1px solid #aaa;max-width:100%!important;margin-bottom:1rem!important;border-collapse:collapse;width:100%!important}
  table tr{border-top:1px solid #aaa}
  table td, table th{vertical-align:top;font-size: 17px;padding: 0.4rem!important;}
   table thead tr th, table tr td{border-left:1px solid #aaa;}